<ion-content class="ion-padding" padding class="background" [fullscreen]="true">
  <ion-icon ios="logo-apple" md="logo-android"></ion-icon>

  <div id="container">

    <img src="../assets/icon/e-balita_logo.png"/>
    
    <strong>Welcome to e-balita</strong>
    <p>Spread the Good News !</p>


    <ion-button (click)="gotomain()">Continue</ion-button>

  </div>

</ion-content>